/*     752445 : 타이틀 + 서브 텍스트      */
.title__752445__ {position:relative; border:1px solid var(--main-color, #000);}
.title__752445__in {position:relative;padding:25px 20px;}
.title__752445__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background:var(--main-color, #000);height: 30px;}
.title__752445__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background:var(--main-color, #000);}
.title__752445__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background:var(--main-color, #000);height: 40px;}
.title__752445__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background:var(--main-color, #000);height: 3px;}
.title__752445__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:var(--main-color, #000);line-height:19px;letter-spacing:-.03em;}
.title__752445__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em; font-family:'Pretendard-Bold';}
.title__752445__ .cont {margin:18px 0 0; padding:0; font-size:16px; color:#5a5b5b; line-height:1.4em; letter-spacing:-.03em; font-family:'Pretendard-Light';}

@media all and (min-width:1024px){
	.title__752445__ {}
	.title__752445__in {padding:50px;}
	.title__752445__:before {content:'';height:50px; width:5px;left:0px;}
	.title__752445__:after {content:'';height:5px; width:50px;left:0px;}
	.title__752445__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__752445__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__752445__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__752445__ .title {font-size:40px; line-height:45px;}
	.title__752445__ .cont {font-size:20px; line-height:22px;}
}
@media all and (max-width:768px){
  .title__752445__in {padding:25px 50px;}
  .title__752445__ .cont {margin-top:15px; word-break:keep-all;}
}

/*     752455 : 공백      */
.solid_line__752455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__752455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__752455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__752455__ {height:30px;}
}

/*     752465 : 이미지 (비율형)      */
.img_ratio__752465__ {max-width:var(--max-width); margin:0 auto; vertical-align:top}
.img_ratio__752465__ * {box-sizing:border-box}
.img_ratio__752465__ .title {font-size:40px; line-height:1.25em; letter-spacing:-.02em; text-align:center; font-family:'Pretendard-Medium';}
.img_ratio__752465__ .title > span {color:var(--main-color);}
.img_ratio__752465__ img {width:100%;vertical-align:top}
.img_ratio__752465__ .pc_img {display:block;}
.img_ratio__752465__ .m_img {display:none;}

@media all and (max-width:768px) {
  .img_ratio__752465__ .title {display:none; font-size:18px; text-align:left; }
  .img_ratio__752465__ .title > span {font-size:22px;}
  .img_ratio__752465__ .pc_img {display:none;}
  .img_ratio__752465__ .m_img {display:block;}
}


/*     752475 : 공백      */
.solid_line__752475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__752475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752475__ {height:30px}
}

/*     752485 : 장문 텍스트      */
.textarea__752485__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__752485__ p {padding-top:0; font-size:24px;}
}

/*     752495 : 장문 텍스트      */
.textarea__752495__ p {position:relative; margin:0; padding:40px 0; font-size:21px; color:#444; letter-spacing:-0.025em; line-height:1.8em; font-family:var(--cont-font); word-break:keep-all;}
.textarea__752495__ p::before,
.textarea__752495__ p::after {position:absolute; top:0; left:0; height:4px; content:'';}
.textarea__752495__ p::before {width:100%; background:#ddd;}
.textarea__752495__ p::after {width:20%;  background:var(--main-color, #000);}

@media all and (max-width:768px) {
	.textarea__752495__ p {padding:20px 0; font-size:15px;}
}

/*     752505 : 이미지 리스트 (웹진형)      */
.text_list__752505__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__752505__ .list {padding:0; list-style:none;}
.text_list__752505__ .list > li {margin-top:50px;}
.text_list__752505__ .list > li:first-child {margin-top:0;}
.text_list__752505__ .list > li > * {padding-left:15px;}
.text_list__752505__ .list > li .subject {position:relative; color:#555; font-size:20px; font-weight:bold; font-family:var(--title-font);} 
.text_list__752505__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__752505__ .list > li .content {margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__752505__ .list > li .content > li {position:relative; margin-top:5px; padding-left:10px; font-family:var(--cont-font);}
.text_list__752505__ .list > li .content > li:first-child {margin-top:0;}
.text_list__752505__ .list > li .content > li::before {position:absolute; left:-7px; top:16px; transform:translateY(-50%); width:10px; height:1px; background:#aaa; content:'';}

@media all and (max-width:768px) {
    .text_list__752505__ .list > li {margin-top:20px;}
    .text_list__752505__ .list > li .content { font-size:15px;}
}

/*     752515 : 공백      */
.solid_line__752515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__752515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752515__ {height:50px}
}

/*     752525 : 장문 텍스트      */
.textarea__752525__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__752525__ p {padding-top:0; font-size:24px;}
}

/*     752535 : 이미지 리스트 (웹진형)      */
.text_list__752535__ {position:relative; padding:40px 0 0 0;}
.text_list__752535__::before,
.text_list__752535__::after {position:absolute; top:0; left:0; height:4px; content:'';}
.text_list__752535__::before {width:100%;  background:#ddd;}
.text_list__752535__::after {width:20%;  background:var(--main-color, #000);}

.text_list__752535__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__752535__ .list {padding:0; list-style:none;}
.text_list__752535__ .list > li {margin-top:50px;}
.text_list__752535__ .list > li:first-child {margin-top:0;}
.text_list__752535__ .list > li > * {padding-left:15px;}
.text_list__752535__ .list > li .subject {position:relative; color:#555; font-size:20px; font-weight:bold; font-family:var(--title-font);} 
.text_list__752535__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__752535__ .list > li .content {margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__752535__ .list > li .content > li {position:relative; margin-top:5px; padding-left:10px; font-family:var(--cont-font);}
.text_list__752535__ .list > li .content > li:first-child {margin-top:0;}
.text_list__752535__ .list > li .content > li::before {position:absolute; left:-7px; top:16px; transform:translateY(-50%); width:10px; height:1px; background:#aaa; content:'';}

@media all and (max-width:768px) {
  .text_list__752535__ {padding:20px 0 0 0;}
  .text_list__752535__ .list > li {margin-top:20px;}
  .text_list__752535__ .list > li .content { font-size:15px;}
}

